/* --------------------------------------------- */
/* Imagen de menú Principal*/
.mainMenu{
	font-family:"boksheavy",Verdana, Geneva, sans-serif;
	font-size:26px;
	color:#FFF;	
	text-align:center;
	
	margin-right:11px;
	margin-bottom:5px;	
	
	padding-top:7px;
	padding-bottom:7px;
	padding-left:5px;
	padding-right:5px;
	
	text-shadow:#734a05 -1px 0px 2px;
	
	-moz-box-shadow: -1px 1px 4px #999;
	-webkit-box-shadow: -1px 1px 4px #999;
	box-shadow: -1px 1px 4px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=315, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=315, Color='#999999');	
}
.mainMenu a{ color:#FFF; }
.mainMenu a:hover{ color:#373307; }
.mainMenu a:visited{ color:#FFF; }

.mainMenuSubTop{	
	width:332px;
	height:40px;
	margin-left:4px;
}
.mainMenuSubCenter{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	text-align:center;
	text-shadow:#FFF -1px 1px 2px;
		
	color:#524b04;
	width:316px;
	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
	
	margin-left:4px;
}
.mainMenuSubCenter a{ color:#524b04; }
.mainMenuSubCenter a:hover{	color:#FFF !important;	text-shadow:#000 -1px 1px 2px; }
.mainMenuSubCenter a:visited{ color:#524b04; }

.mainMenuSubCenterLine{
	margin-top:5px;
}

.mainMenuSubDown{	
	width:332px;
	height:48px;
	margin-left:4px;
}
/* -----------------------------------------------*/
.subMenuSubCenter{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	text-shadow:#FFF -1px 1px 2px;		
	color:#524b04;
	width:306px;
	margin-left:5px;
	margin-right:5px;
}
.subMenuSubCenter a{ color:#524b04; }
.subMenuSubCenter a:hover{ color:#FFF; }
.subMenuSubCenter a:visited{ color:#524b04; }

.subMenuSubTop{	
	width:306px;
	height:37px;

	margin-left:5px;
	margin-right:5px;
}
.subMenuSubDown{	
	width:306px;
	height:36px;

	margin-left:5px;
	margin-right:5px;
}


/* --------------------------------------------- */
/* Operación de menú Principal*/
#mainMenuNav, .mainMenuNav, #mainMenuNav .mainMenuNav li {  /* ----> Generales*/
	margin:0px; 
	padding:0px; 
}
#mainMenuNav li { /*----> Para el menu principal */
	float:left;
	display:inline;
	list-style:none;
	position:relative;
	cursor:pointer;	
}
#mainMenuNav li ul.first { /*----> Donde aparecerá el submenu*/
	left:15px;
	top:50px;
}
#mainMenuNav .mainMenuNav li { /*-----> Nivel 1 */
	background: none;
	
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	/* For IE 8 */
	-ms-filter: none;
	/* For IE 5.5 - 7 */
	filter: none;	
}
#mainMenuNav li a {
	display:block;
	/*width:inherit; 
	height:inherit;
	*/
}
ul.mainMenuNav { 
	display:none; 
}

#mainMenuNav li:hover > a, #mainMenuNav li:hover { 
	color:#fff;
}

li:hover > .mainMenuNav { 
	display:block; 
	position:absolute;
	width:332px; 
	top:-2px;
	z-index:1000; 
} <!--AFTER DISPLAY IS THE IE GHOST HOVER FIX -->

li:hover { 
	position:relative; 
	z-index:2000; 
} <!--IE7 Z-INDEX BUG FIX, MUST FALL AFTER DISPLAY RULE -->



/* --------------------------------------------- */
/* Submenu*/
/* --------------------------------------------- */
#nav, .nav, #nav .nav li { /* Generales */
	margin:0;
	padding:0px;
}
#nav li { /* Para el menu principal*/
	float:left; 
	display:inline; 
	cursor:pointer; 
	list-style:none; 
	position:relative; 
}
#nav li ul.first { /* Donde aparecerá el primer submenu*/
	left:-30px; 
	top:97%;
}
#nav .nav li { /* Niveles secundarios */

	width:300px; 
	text-indent:10px; 
	line-height:30px;
	margin-top:5px;
	margin-left:30px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#524b04;
	
	text-align:center;

	-moz-box-shadow: -1px 1px 4px #555;
	-webkit-box-shadow: -1px 1px 4px #555;
	box-shadow: -1px 1px 4px #555;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=315, Color='#555555')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=315, Color='#555555');
}
#nav li a {
	color:#524b04 !important;	
	text-shadow:#FFF -1px 1px 1px; 
	display:block; 
}

ul.nav {
	display:none; 
}
#nav li:hover > a, #nav li:hover { 
	color:#FFF !important;	
	text-shadow:#000 -1px 1px 1px; 
}
li:hover > .nav { 
	display:block; 
	position:absolute; 
	width:300px; 
	top:-5px; 
	left:265px; 
	z-index:1000; 
	color:#FFF !important;	
	text-shadow:#000 -1px 1px 1px; 
} <!--AFTER DISPLAY IS THE IE GHOST HOVER FIX -->